=== debian/control ===
Source: prism-webapp-ubidesk
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-ubidesk
Architecture: all
Depends: prism
Homepage: https://www.ubidesk.com/
Description: Ubidesk WebApp for Prism
 Ubidesk WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
